.jcarousel-skin-tango{
	
	margin-top:-1px;
	
	}

.jcarousel-skin-tango .jcarousel-container {

    background: url(../images/carousel-bg.png) center 0 no-repeat;

    
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    
    padding: 1px 40px;
    height:62px;
}



.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  420px;
    height: 62px;
    margin:0 auto;
    
}



.jcarousel-skin-tango .jcarousel-item {
   min-width: 65px;
    height: 62px;
    
}
.jcarousel-skin-tango .jcarousel-item a{
	line-height:62px;
	}
.jcarousel-skin-tango .jcarousel-item img{
    /*width: 65px;*/
    height: 62px;
    
    

	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url(desaturate.svg#greyscale);
	filter: gray;
	-webkit-filter: grayscale(1);

    
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 5px;
    text-align:center;


}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}



.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: transparent;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 11px;
    right: 5px;
    width: 20px;
    height: 40px;
    cursor: pointer;
    background: url(../images/p_right.png) no-repeat 0 0;
}








.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 12px;
    left: 5px;
    width: 20px;
    height: 40px;
    cursor: pointer;
    background: url(../images/p_left.png) no-repeat 0 0;
}







